INSERT INTO "payments" ("account_id", "date", amount)
VALUES (1, '2016-06-30', 1500),
       (2, '2017-06-30', 2500),
       (3, '2018-06-30', 3500),
       (2, '2019-01-30', 3500),
       (2, '2019-08-30', 4500),
       (2, '2020-12-30', 5500);